[{
  "timestamp": 32.087329,
  "timestamp_epoch": 1727986604.023284,
  "event": "oculus_service_start",
  "service": "1.101.0",
  "display_diags_status": "Passed",
  "display_diags_status_value": 0,
  "display_diags_active_display_system": "None",
  "display_diags_dxgi2_preview_capable": 1,
  "display_diags_dxgi2_preview_available": 0,
  "display_diags_dxgi2_preview_code": -3019,
  "display_diags_dxgi2_preview_details": "Failed during detection of DXGI 2 Preview",
  "display_diags_direct_display_capable": 1,
  "display_diags_direct_display_available": 1,
  "display_diags_direct_display_code": 0,
  "display_diags_direct_display_details": "Direct Display available",
  "display_diags_ovr_direct_capable": 1,
  "display_diags_ovr_direct_available": 1,
  "display_diags_ovr_direct_code": 0,
  "display_diags_ovr_direct_details": "Debug Display available",
  "monitors": [
    {
      "horizontal_active_pixels": 3840,
      "vertical_active_pixels": 2160,
      "horizontal_image_size_mm": 697,
      "vertical_image_size_mm": 392
    }
  ],
  "computer_type": "desktop",
  "hardware": {
    "Version": "1.0.0 (Custom Build)",
    "Timestamp": 1727986604,
    "Timestamp_str": "Thu Oct  3 16:16:44 2024 Eastern Daylight Time",
    "OverallResult": 0,
    "OverallResult_str": "PASS",
    "CpuList": [
        {
            "Name": "AMD Ryzen 9 5950X 16-Core Processor            ",
            "Manufacturer": "AuthenticAMD",
            "Level": 25,
            "Model": 33,
            "Stepping": 0,
            "NumberOfCores": 16,
            "NumberOfLogicalProcessors": 32,
            "MaxFrequencyMhz": 4526,
            "Compatibility": 0,
            "Compatibility_str": "PASS",
            "CompatibilityReason": 0,
            "CompatibilityReason_str": "WHITELISTED"
        }
    ],
    "MatchedCpu": {
        "Name": "AMD Ryzen 9 5950X 16-Core Processor            ",
        "Manufacturer": "AuthenticAMD",
        "Level": 25,
        "Model": 33,
        "Stepping": 0,
        "NumberOfCores": 16,
        "NumberOfLogicalProcessors": 32,
        "MaxFrequencyMhz": 4526,
        "Compatibility": 0,
        "Compatibility_str": "PASS",
        "CompatibilityReason": 0,
        "CompatibilityReason_str": "WHITELISTED"
    },
    "CpuResult": 0,
    "CpuResult_str": "PASS",
    "CpuHelpUrl": "",
    "VideoCardList": [
        {
            "Name": "NVIDIA GeForce RTX 4090",
            "WhitelistName": "NVIDIA GeForce RTX 4090",
            "DriverVersion": "32.0.15.6590",
            "LUID": "0x0000000000015d5e",
            "VendorId": 4318,
            "ProductId": 9860,
            "SubsysVendorId": 0,
            "SubsysRevId": 161,
            "VRamMb": 23040,
            "HybridGraphicsStatus": "Success",
            "Compatibility": 0,
            "Compatibility_str": "PASS",
            "IsDriverCompatible": true,
            "PassHybridCheck": true,
            "VulkanCapable": true,
            "total_DVI_port_count": 0,
            "total_HDMI_port_count": 2,
            "total_generic_DisplayPort_port_count": 0,
            "total_internal_DisplayPort_port_count": 0,
            "total_external_DisplayPort_port_count": 3,
            "total_external_mini_DisplayPort_port_count": 0,
            "active_DVI_port_count": 0,
            "active_HDMI_port_count": 0,
            "active_generic_DisplayPort_port_count": 0,
            "active_internal_DisplayPort_port_count": 0,
            "active_external_DisplayPort_port_count": 1,
            "active_external_mini_DisplayPort_port_count": 0
        }
    ],
    "MatchedVideoCard": {
        "Name": "NVIDIA GeForce RTX 4090",
        "WhitelistName": "NVIDIA GeForce RTX 4090",
        "DriverVersion": "32.0.15.6590",
        "LUID": "0x0000000000015d5e",
        "VendorId": 4318,
        "ProductId": 9860,
        "SubsysVendorId": 0,
        "SubsysRevId": 161,
        "VRamMb": 23040,
        "HybridGraphicsStatus": "Success",
        "Compatibility": 0,
        "Compatibility_str": "PASS",
        "IsDriverCompatible": true,
        "PassHybridCheck": true,
        "VulkanCapable": true,
        "total_DVI_port_count": 0,
        "total_HDMI_port_count": 2,
        "total_generic_DisplayPort_port_count": 0,
        "total_internal_DisplayPort_port_count": 0,
        "total_external_DisplayPort_port_count": 3,
        "total_external_mini_DisplayPort_port_count": 0,
        "active_DVI_port_count": 0,
        "active_HDMI_port_count": 0,
        "active_generic_DisplayPort_port_count": 0,
        "active_internal_DisplayPort_port_count": 0,
        "active_external_DisplayPort_port_count": 1,
        "active_external_mini_DisplayPort_port_count": 0
    },
    "VideoCardResult": 0,
    "VideoCardResult_str": "PASS",
    "VideoCardHelpUrl": "",
    "RamMb": 130984,
    "RamResult": 0,
    "RamResult_str": "PASS",
    "RamHelpUrl": "",
    "Os": {
        "Name": "Windows 11 64-bit",
        "Is64bit": true,
        "IsServer": false,
        "Version": 8,
        "DetailedInfo": {
            "RtlGetVersion_Loaded": true,
            "RtlGetVersion_Succeeded": true,
            "MajorVersion": 10,
            "MinorVersion": 0,
            "BuildNumber": 22631
        }
    },
    "OsResult": 0,
    "OsResult_str": "PASS",
    "OsResultSpecific": 0,
    "OsResultSpecific_str": "PASS",
    "OsHelpUrl": "",
    "UsbControllerList": [
        {
            "Compatibility": 3,
            "Compatibility_str": "UNKNOWN_USB3",
            "Name": "AMD USB 3.10 eXtensible Host Controller - 1.10 (Microsoft)",
            "VendorId": 4130,
            "ProductId": 5276,
            "UsbMajorVersion": 3,
            "ProgIf": 48,
            "DriverDescription": "USB xHCI Compliant Host Controller",
            "DriverProvider": "Microsoft",
            "DriverVersion": "10.0.22621.3672",
            "MatchedRefernce": {
                "VendorId": -1,
                "ProductId": 0,
                "Os": "Unknown",
                "DriverProviderName": "",
                "DriverVersion": "0.0.0.0"
            }
        },
        {
            "Compatibility": 3,
            "Compatibility_str": "UNKNOWN_USB3",
            "Name": "AMD USB 3.10 eXtensible Host Controller - 1.10 (Microsoft)",
            "VendorId": 4130,
            "ProductId": 5276,
            "UsbMajorVersion": 3,
            "ProgIf": 48,
            "DriverDescription": "USB xHCI Compliant Host Controller",
            "DriverProvider": "Microsoft",
            "DriverVersion": "10.0.22621.3672",
            "MatchedRefernce": {
                "VendorId": -1,
                "ProductId": 0,
                "Os": "Unknown",
                "DriverProviderName": "",
                "DriverVersion": "0.0.0.0"
            }
        },
        {
            "Compatibility": 3,
            "Compatibility_str": "UNKNOWN_USB3",
            "Name": "AMD USB 3.10 eXtensible Host Controller - 1.10 (Microsoft)",
            "VendorId": 4130,
            "ProductId": 5276,
            "UsbMajorVersion": 3,
            "ProgIf": 48,
            "DriverDescription": "USB xHCI Compliant Host Controller",
            "DriverProvider": "Microsoft",
            "DriverVersion": "10.0.22621.3672",
            "MatchedRefernce": {
                "VendorId": -1,
                "ProductId": 0,
                "Os": "Unknown",
                "DriverProviderName": "",
                "DriverVersion": "0.0.0.0"
            }
        }
    ],
    "UsbResult": 0,
    "UsbResult_str": "PASS",
    "UsbResultSpecific": 0,
    "UsbResultSpecific_str": "PASS",
    "UsbMatchedController": {
        "Compatibility": 3,
        "Compatibility_str": "UNKNOWN_USB3",
        "Name": "AMD USB 3.10 eXtensible Host Controller - 1.10 (Microsoft)",
        "VendorId": 4130,
        "ProductId": 5276,
        "UsbMajorVersion": 3,
        "ProgIf": 48,
        "DriverDescription": "USB xHCI Compliant Host Controller",
        "DriverProvider": "Microsoft",
        "DriverVersion": "10.0.22621.3672",
        "MatchedRefernce": {
            "VendorId": -1,
            "ProductId": 0,
            "Os": "Unknown",
            "DriverProviderName": "",
            "DriverVersion": "0.0.0.0"
        }
    },
    "UsbHelpUrl": "",
    "InternalErrors": []
},
  "bsod": [
  ],
  "overall_compat": "PASS",
  "cpu_names": "AMD Ryzen 9 5950X 16-Core Processor            ",
  "cpu_cores": "16",
  "cpu_compat": "PASS",
  "gpu_names": "NVIDIA GeForce RTX 4090",
  "gpu_whitelist_names": "NVIDIA GeForce RTX 4090",
  "gpu_vram": "23040",
  "gpu_driver": "32.0.15.6590",
  "gpu_compat": "PASS",
  "gpu_pid": "9860",
  "gpu_vid": "4318",
  "gpu_revid": "161",
  "gpu_subsys_vid": "0",
  "gpu_hybrid_result": "Success",
  "gpu_driver_compatible": "1",
  "gpu_pass_hybrid_check": "1",
  "gpu_vulkan_capable": "1",
  "gpu_rec_spec_performance_flags": "0",
  "system_memory": "130984",
  "system_memory_compat": "PASS",
  "os": "Windows 11 64-bit",
  "os_version": "8",
  "os_major": "10",
  "os_minor": "0",
  "os_build": "22631",
  "os_compat": "PASS",
  "usb_compat": "PASS",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "hmd_graphics_adapter_desc": "",
  "hmd_graphics_adapter_vid": "0",
  "hmd_graphics_adapter_pid": "0",
  "hmd_graphics_adapter_vram_mib": "0",
  "hmd_graphics_adapter_driver": "0.0.0.0",
  "hmd_display_system": "None",
  "hmd_display_connector_type": "",
  "hmd_display_dongle_type": "",
  "motherboard_product": "ROG CROSSHAIR VIII DARK HERO",
  "motherboard_manufacturer": "ASUSTeK COMPUTER INC.",
  "motherboard_serial": "210484258200026",
  "motherboard_version": "Rev X.0x",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588364,
  "timestamp_epoch": 1727986604.524321,
  "event": "oculus_x360emu_init",
  "pid": "0",
  "time_ms": "0.196600",
  "mode": "1",
  "operating_system": "10",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588411,
  "timestamp_epoch": 1727986604.524372,
  "event": "oculus_pc_xrs_mode_change",
  "pid": "0",
  "mode": "detect",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588443,
  "timestamp_epoch": 1727986604.524406,
  "event": "oculus_pc_xrs_connection_port_established",
  "pid": "0",
  "type": "streaming",
  "detector_id": "1",
  "port": "49769",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588474,
  "timestamp_epoch": 1727986604.524437,
  "event": "oculus_pc_airlink_advertisement_start",
  "pid": "0",
  "service_name": "1bcb1b5d75c93b3af54520dba023b0173c7f4af49668382032fbf155793677d3",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588499,
  "timestamp_epoch": 1727986604.524462,
  "event": "oculus_pc_airlink_register_service_advert_start",
  "pid": "0",
  "service_name": "1bcb1b5d75c93b3af54520dba023b0173c7f4af49668382032fbf155793677d3",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588528,
  "timestamp_epoch": 1727986604.524490,
  "event": "oculus_pc_airlink_register_service_advert_end",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588556,
  "timestamp_epoch": 1727986604.524518,
  "event": "oculus_pc_xrs_connection_port_established",
  "pid": "0",
  "type": "basic",
  "detector_id": "0",
  "port": "49770",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588584,
  "timestamp_epoch": 1727986604.524546,
  "event": "oculus_pc_airlink_advertisement_start",
  "pid": "0",
  "service_name": "1bcb1b5d75c93b3af54520dba023b0173c7f4af49668382032fbf155793677d3",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588609,
  "timestamp_epoch": 1727986604.524571,
  "event": "oculus_pc_airlink_register_service_advert_start",
  "pid": "0",
  "service_name": "1bcb1b5d75c93b3af54520dba023b0173c7f4af49668382032fbf155793677d3",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 32.588634,
  "timestamp_epoch": 1727986604.524596,
  "event": "oculus_pc_airlink_register_service_advert_end",
  "pid": "0",
  "service_name": "91650c9c9636beb91eed01901c3928736138aac87ffe0542f744d05834624692",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 75.690269,
  "timestamp_epoch": 1727986647.626224,
  "event": "oculus_pc_airlink_mdns_query_start_failed",
  "pid": "0",
  "failure_reason": "[Status: 1222][Error Code: 1460] This operation returned because the timeout period expired.",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 75.690324,
  "timestamp_epoch": 1727986647.626285,
  "event": "oculus_pc_airlink_mdns_query_start_failed",
  "pid": "0",
  "failure_reason": "[Status: 1222][Error Code: 1460] This operation returned because the timeout period expired.",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 99.556150,
  "timestamp_epoch": 1727986671.492104,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "4",
  "event_id": "USBHUB3_ETW_EVENT_HUB_CONTROL_TRANSFER_ERROR",
  "version": "0",
  "channel": "16",
  "task": "15",
  "opcode": "11",
  "activity_guid": "{00000000-0000-0000-0000-000000000000}",
  "keyword": "4000000000002001",
  "event_specific_payload": "fid_UsbDevice = 000073f849ab33f8, fid_PortNumber = 00000000, fid_UsbdStatus = 80000300, fid_NtStatus = c000000e, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 99.556217,
  "timestamp_epoch": 1727986671.492179,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "4",
  "event_id": "USBHUB3_ETW_EVENT_HUB_CONTROL_TRANSFER_ERROR",
  "version": "0",
  "channel": "16",
  "task": "15",
  "opcode": "11",
  "activity_guid": "{00000000-0000-0000-0000-000000000000}",
  "keyword": "4000000000002001",
  "event_specific_payload": "fid_UsbDevice = 000073f84e715438, fid_PortNumber = 00000000, fid_UsbdStatus = 80000300, fid_NtStatus = c000000e, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 102.618845,
  "timestamp_epoch": 1727986674.554797,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "12180",
  "event_id": "USBHUB3_ETW_EVENT_DEVICE_QUALIFIER_DESCRIPTOR_FAILURE",
  "version": "0",
  "channel": "16",
  "task": "9",
  "opcode": "11",
  "activity_guid": "{180FFBB6-15D1-001F-311F-1018D115DB01}",
  "keyword": "4000000000004401",
  "event_specific_payload": "fid_UsbDevice = 000073f83883f4c8, fid_PortNumber = 00000000, fid_UsbdStatus = c0000004, fid_NtStatus = c0000001, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 102.618992,
  "timestamp_epoch": 1727986674.554953,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "12180",
  "event_id": "USBHUB3_ETW_EVENT_DEVICE_CONTROL_TRANSFER_ERROR",
  "version": "0",
  "channel": "16",
  "task": "15",
  "opcode": "11",
  "activity_guid": "{00000000-0000-0000-0000-000000000000}",
  "keyword": "4000000000004001",
  "event_specific_payload": "fid_UsbDevice = 000073f83883f4c8, fid_PortNumber = 00000000, fid_UsbdStatus = c0000004, fid_NtStatus = c0000001, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 102.619045,
  "timestamp_epoch": 1727986674.555007,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "2712",
  "event_id": "USBHUB3_ETW_EVENT_DEVICE_QUALIFIER_DESCRIPTOR_FAILURE",
  "version": "0",
  "channel": "16",
  "task": "9",
  "opcode": "11",
  "activity_guid": "{180FFBB6-15D1-0000-0451-1018D115DB01}",
  "keyword": "4000000000004401",
  "event_specific_payload": "fid_UsbDevice = 000073f8385f94c8, fid_PortNumber = 00000000, fid_UsbdStatus = c0000004, fid_NtStatus = c0000001, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 102.619094,
  "timestamp_epoch": 1727986674.555056,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "2712",
  "event_id": "USBHUB3_ETW_EVENT_DEVICE_CONTROL_TRANSFER_ERROR",
  "version": "0",
  "channel": "16",
  "task": "15",
  "opcode": "11",
  "activity_guid": "{00000000-0000-0000-0000-000000000000}",
  "keyword": "4000000000004001",
  "event_specific_payload": "fid_UsbDevice = 000073f8385f94c8, fid_PortNumber = 00000000, fid_UsbdStatus = c0000004, fid_NtStatus = c0000001, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 285.983616,
  "timestamp_epoch": 1727986857.919571,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 526.374868,
  "timestamp_epoch": 1727987098.310824,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 601.160434,
  "timestamp_epoch": 1727987173.096390,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 736.372382,
  "timestamp_epoch": 1727987308.308338,
  "event": "oculus_pc_airlink_mdns_query_start_failed",
  "pid": "0",
  "failure_reason": "[Status: 1222][Error Code: 1460] This operation returned because the timeout period expired.",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 736.372429,
  "timestamp_epoch": 1727987308.308391,
  "event": "oculus_pc_airlink_mdns_query_start_failed",
  "pid": "0",
  "failure_reason": "[Status: 1222][Error Code: 1460] This operation returned because the timeout period expired.",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 766.096354,
  "timestamp_epoch": 1727987338.032307,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 1006.560688,
  "timestamp_epoch": 1727987578.496641,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 1201.723521,
  "timestamp_epoch": 1727987773.659477,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 1246.397479,
  "timestamp_epoch": 1727987818.333435,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 1486.730173,
  "timestamp_epoch": 1727988058.666129,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 1726.989444,
  "timestamp_epoch": 1727988298.925401,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 1802.355497,
  "timestamp_epoch": 1727988374.291452,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 1966.989672,
  "timestamp_epoch": 1727988538.925629,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 2207.269640,
  "timestamp_epoch": 1727988779.205596,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 2402.947960,
  "timestamp_epoch": 1727988974.883915,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 2447.344013,
  "timestamp_epoch": 1727989019.279970,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 2687.479544,
  "timestamp_epoch": 1727989259.415500,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 2927.710003,
  "timestamp_epoch": 1727989499.645958,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 3003.299657,
  "timestamp_epoch": 1727989575.235614,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 3167.778439,
  "timestamp_epoch": 1727989739.714394,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 3407.585649,
  "timestamp_epoch": 1727989979.521604,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 3604.122693,
  "timestamp_epoch": 1727990176.058650,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 3647.874676,
  "timestamp_epoch": 1727990219.810631,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 3887.941679,
  "timestamp_epoch": 1727990459.877633,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 4128.303695,
  "timestamp_epoch": 1727990700.239650,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 4204.309336,
  "timestamp_epoch": 1727990776.245293,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 4368.101949,
  "timestamp_epoch": 1727990940.037906,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 4608.675568,
  "timestamp_epoch": 1727991180.611524,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 4805.122495,
  "timestamp_epoch": 1727991377.058452,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 4848.643871,
  "timestamp_epoch": 1727991420.579829,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 5088.873923,
  "timestamp_epoch": 1727991660.809880,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 5329.044200,
  "timestamp_epoch": 1727991900.980155,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 5405.920740,
  "timestamp_epoch": 1727991977.856696,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 5568.830043,
  "timestamp_epoch": 1727992140.766001,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 5809.047395,
  "timestamp_epoch": 1727992380.983352,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 6005.993484,
  "timestamp_epoch": 1727992577.929440,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 6049.291844,
  "timestamp_epoch": 1727992621.227801,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 6289.616024,
  "timestamp_epoch": 1727992861.551980,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 6529.560364,
  "timestamp_epoch": 1727993101.496320,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 6606.654411,
  "timestamp_epoch": 1727993178.590367,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 6769.662921,
  "timestamp_epoch": 1727993341.598878,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 7009.623925,
  "timestamp_epoch": 1727993581.559880,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 7207.306145,
  "timestamp_epoch": 1727993779.242100,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 7250.134632,
  "timestamp_epoch": 1727993822.070588,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 7490.104459,
  "timestamp_epoch": 1727994062.040410,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 7730.000366,
  "timestamp_epoch": 1727994301.936320,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 7807.909654,
  "timestamp_epoch": 1727994379.845608,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 7970.505667,
  "timestamp_epoch": 1727994542.441623,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 8210.592080,
  "timestamp_epoch": 1727994782.528029,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 8408.767394,
  "timestamp_epoch": 1727994980.703346,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 8450.652430,
  "timestamp_epoch": 1727995022.588384,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 8690.815147,
  "timestamp_epoch": 1727995262.751103,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 8930.858581,
  "timestamp_epoch": 1727995502.794535,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 9010.088034,
  "timestamp_epoch": 1727995582.023988,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 9170.790310,
  "timestamp_epoch": 1727995742.726265,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 9411.169392,
  "timestamp_epoch": 1727995983.105347,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 9610.281751,
  "timestamp_epoch": 1727996182.217706,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 9651.068184,
  "timestamp_epoch": 1727996223.004141,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 9891.205465,
  "timestamp_epoch": 1727996463.141422,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 10131.335670,
  "timestamp_epoch": 1727996703.271624,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 10210.544729,
  "timestamp_epoch": 1727996782.480686,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 10371.390258,
  "timestamp_epoch": 1727996943.326214,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 10611.677890,
  "timestamp_epoch": 1727997183.613846,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 10810.448237,
  "timestamp_epoch": 1727997382.384192,
  "event": "oculus_gamepad_stats",
  "pid": "0",
  "count": "0",
  "pressed": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 10851.593756,
  "timestamp_epoch": 1727997423.529712,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11092.159384,
  "timestamp_epoch": 1727997664.095339,
  "event": "oculus_pc_airlink_mdns_query_start",
  "pid": "0",
  "service_name": "ff0c02f6efdf51eb6fb4e9c391218f65521e24aa2bce4fb1f8573358d0974710",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11108.639907,
  "timestamp_epoch": 1727997680.575863,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "13052",
  "event_id": "USBHUB3_ETW_EVENT_DEVICE_QUALIFIER_DESCRIPTOR_FAILURE",
  "version": "0",
  "channel": "16",
  "task": "9",
  "opcode": "11",
  "activity_guid": "{180FFBB6-15D1-0000-B021-2D18D115DB01}",
  "keyword": "4000000000004401",
  "event_specific_payload": "fid_UsbDevice = 000073f81b1f03b8, fid_PortNumber = 00000000, fid_UsbdStatus = c0000004, fid_NtStatus = c0000001, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11108.639980,
  "timestamp_epoch": 1727997680.575941,
  "event": "oculus_etw_usb_event",
  "pid": "0",
  "provider_guid": "ETW_PROVIDER_USB3HUB_GUID",
  "process_id": "13052",
  "event_id": "USBHUB3_ETW_EVENT_DEVICE_CONTROL_TRANSFER_ERROR",
  "version": "0",
  "channel": "16",
  "task": "15",
  "opcode": "11",
  "activity_guid": "{00000000-0000-0000-0000-000000000000}",
  "keyword": "4000000000004001",
  "event_specific_payload": "fid_UsbDevice = 000073f81b1f03b8, fid_PortNumber = 00000000, fid_UsbdStatus = c0000004, fid_NtStatus = c0000001, ",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11109.655340,
  "timestamp_epoch": 1727997681.591296,
  "event": "oculus_pc_xrs_mode_change",
  "pid": "0",
  "mode": "shutdown",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11109.655389,
  "timestamp_epoch": 1727997681.591351,
  "event": "oculus_xrs_apk_connection_release_duration",
  "pid": "0",
  "release_duration": "0.000003s",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11109.722082,
  "timestamp_epoch": 1727997681.658040,
  "event": "oculus_pc_airlink_advertisement_end",
  "pid": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11109.722124,
  "timestamp_epoch": 1727997681.658086,
  "event": "oculus_pc_airlink_unregister_service_advert_start",
  "pid": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11109.722152,
  "timestamp_epoch": 1727997681.658114,
  "event": "oculus_pc_airlink_unregister_service_advert_end",
  "pid": "0",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
},{
  "timestamp": 11109.722179,
  "timestamp_epoch": 1727997681.658140,
  "event": "oculus_xrs_apk_connection_release_duration",
  "pid": "0",
  "release_duration": "0.000003s",
  "machine_tags": "",
  "machine_id": "432821dfeb41e9aafafe0f2a0570d913257b19975230cb02f6801158d0bba272",
  "is_proximity_active": "0"
}
]
